CFfeder/*======================================================================

	© 2012 AustAsia Group Limited

	author:			Paul Crawford
	date created: 	22 May 2012

======================================================================*/


/*---------------------------------------------------------------------

	TABLE OF CONTENTS 
	
	1. CSS reset and clearfix
	
	2. Global Setting
	
	3. Link
	
	4. Headings

	5. Paragraphs
	
	6. Lists
	
	7. Table
	
	8. Layout
	
	9. Header
	
	10. Navigation & Dropdown Menu
	
	11. Banner
	
	12. Breadcrumbs
			
	13. Main content
	
	14. Internal Main Content
	
	15. Sidebar
		
	16. Footer

	17. Enquiry Form
	
	18. Extras
			
	19. Print styles
	
---------------------------------------------------------------------*/


/*---------------------------------------------------------------------


	1. CSS reset and clearfix
	
---------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1.8em;
}

article, aside, details,figcaption, figure, footer, header, hgroup, nav, section, #container, #wrapper {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
}

[hidden] {
    display: none;
}

a { outline: none; }

p, ul, ol {
	margin: 0 0 1em;
}

ul, ol {
	padding: 0 0 0 2.5em;
}

blockquote {
	margin: 1.25em;
	padding: 1.25em 1.25em 0 1.25em;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	padding: 3px;
}

th, td, tr { padding: 4px;}

sup {
	position: relative;
	bottom: 0.3em;
	vertical-align:baseline;
}

sub {
	position:relative;
	bottom: 0em;
	vertical-align: baseline;
}

acronym, abbr {
	cursor: help;
	letter-spacing: 1px;
	border-bottom: 1px dashed;
}

label {
	cursor: pointer;
}

button {
	cursor: pointer;
	border: 0;
	outline: none;
}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {   
    border: 0;
} 

input[type="submit"]:focus, input[type="button"]:focus  {     
       outline: none; 
}

hr, .hr {
	/* no need for border-left/right with the following: */
    border: none;
    border-bottom: 1px solid #E8E8E8; 
    clear: both; 
    height: 0; 
    width: 100%;
	margin-bottom: 20px;
}

.clearfix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
}

.clearfix { display: inline-block; }

.none { display: none; }


/*---------------------------------------------------------------------
	
	2. Global Setting
	
---------------------------------------------------------------------*/

html, body {
	height: 100%; /* sticky footer */
}
 
html {
	height: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	height: 100%;
	font-size: 81.3%; /* 13px default size */
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	background: #ffffff url("../images/bg.jpg") 0 0 repeat-x;
	margin: 0; /* sticky footer */
	padding: 0; /* sticky footer */
}

body.inner {
	background: #ffffff url("../images/bg_inner.jpg") 0 0 repeat-x;
}

/*#wrapper, #footer-wrapper {
	width: 980px;
	margin: 0 auto;
	display: block;
	clear: both;
}*/

#wrapper { /* sticky footer */
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0px 0px -250px 0px;
 }
 
#wrapper, #footer-wrapper, #content-wrapper, .header { /* sticky footer */
   width: 980px;
   margin: 0 auto;
}
	
	
/*---------------------------------------------------------------------
	
	3. Link
	
---------------------------------------------------------------------*/

a, a:link, a:visited {
	color: #279e8c;
	text-decoration: none;
}

a:hover, a:active {
	color: #18417f;
	text-decoration: underline;
}

a img { border: 0; text-decoration: none; }


/*---------------------------------------------------------------------
	
	4. Headings
	
---------------------------------------------------------------------*/

h1, h2, h3, h4, h5 {
	font-weight: normal;
	padding-bottom: 1em;
}

h2, h3 { padding: 0.5em 0 0.5em 0; } 
h5 { padding: 0.5em 0 0.1em; }

h1 { font-size: 1.9em; color: #00518c; }	/* 24px default size */
h2 { font-size: 1.6em; color: #00518c; }	/* 22px default size */
h3 { font-size: 1.4em; color: #00518c; }	/* 18px default size */
h4 { font-size: 1.2em; color: #00518c; }	/* 16px default size */
h5 { font-size: 1.1em; color: #279e8c; }	/* 14px default size */


/*---------------------------------------------------------------------
	
	5. Paragraphs
	
---------------------------------------------------------------------*/

p { }


/*---------------------------------------------------------------------
	
	6. Lists
	
---------------------------------------------------------------------*/

ul { list-style: outside disc; }
ul li ul { list-style: circle; }
ol { list-style: outside decimal; }

ul.list { 
	list-style: none;
	padding: 0 0 0 20px;
}

ul.list li {
	background: url("../images/arrow_blue.gif") 0 7px no-repeat;
	padding: 0 0 0 12px !important;
}

/*ul.alpha { list-style: lower-alpha; }*/

ul.social-list  {
	list-style: none;
	margin: 0;
	padding: 0;
}

.social-list li {
	float: right;
	display: block;
	margin-left: 15px;
}

.social-list li a {
	display: block;
	color: #6885af;
}

.social-list li a:hover {
	display: block;
	color: #b0dff7;
}


/*---------------------------------------------------------------------

	7. Table
	
---------------------------------------------------------------------*/

table { 
	border: 1px solid #279e8c; 
	border-collapse: collapse; 
	border-spacing: 0; 
	padding: 3px; 
	margin-bottom: 15px;
	width: 80%;
}
	
th, td, tr { 
	padding: 5px 8px;
}

th, td { width: 40%; }

th { 
	background-color: #279e8c; 
	color: #ffffff; 
	text-align: left; 
}

th.alt { 
	background-color: #39b2a0; 
}

tr { 
	border-bottom: 1px solid #279e8c; 
}

td { 
	border-right: 1px solid #279e8c; 
}


/*---------------------------------------------------------------------
	
	8. Layout
	
---------------------------------------------------------------------*/

.file { 
	background: url("../images/icon_file.png") 0 2px no-repeat; 
	padding-left: 25px; 
	display: block; 
}

.pdf { 
	background: url("../images/icon_pdf.png") 0 2px no-repeat; 
	padding-left: 25px; 
	display: block; 
}

.doc { 
	background: url("../images/icon_doc.png") 0 2px no-repeat; 
	padding-left: 25px; 
	display: block;
	margin: 0;
}

blockquote {
    border-left: 4px solid #999999;
    font-style: italic;
    margin: 30px 0 30px 20px;
    padding: 20px 0 20px 30px;
    width: 85%;
}

strong, b { font-weight: bold; }
em, i { font-style: normal; }

	
/*---------------------------------------------------------------------

	9. Header
	
---------------------------------------------------------------------*/

header {
	height: 147px;
	position: relative;
}

.header { 
	width: 980px; 
	height: 108px;
	display: block;
}

#logo {
	background: url("../images/austasiagroup_logo.png") 0 0 no-repeat;
	width: 271px;
	height: 47px;
	text-indent: -9999px;
	position: absolute;
	top: 33px;
	left: 18px;
}

#telephone {
	background: url("../images/phone_icon.gif") 0 0 no-repeat;
	width: 139px;
	height: 13px;
	display: block;
	position: absolute;
	top: 22px;
	right: 0;
}

#social_media {
	width: 106px;
	height: 22px;
	display: block;
	position: absolute;
	top: 18px;
	right: 160px;
}

#social_media a {
	float: right;
	padding: 0 5px;
}

#social_media a:hover {
	background-position: 0 -22px;
}

.facebook {
	background: url("../images/facebook_icon.gif") 0 0 no-repeat;
	width: 22px;
	height: 22px;
	display: block;
}

.twitter {
	background: url("../images/twitter_icon.gif") 0 0 no-repeat;
	width: 22px;
	height: 22px;
	display: block;
}

.linkedin {
	background: url("../images/linkedin_icon.gif") 0 0 no-repeat;
	width: 22px;
	height: 22px;
	display: block;
}

			
/*---------------------------------------------------------------------

	10. Navigation & Dropdown menu
	
---------------------------------------------------------------------*/

/* --- Top nav --- */
nav#topnav {
	display: block;
	position: absolute;
	top: 57px;
	right: 0;
	width: 625px; 
}

nav#topnav ul {
	list-style: none;
}

nav#topnav ul li {
	float: left;
	background: url("../images/line.gif") left 5px no-repeat;
	padding: 0 0 0 11px;
	margin: 0 11px 0 0;
}

nav#topnav ul li.first { background: none; }
nav#topnav ul li.last { margin: 0; }

nav#topnav ul li a {
	color: #999999 !important;
	text-decoration: none;
}

nav#topnav ul li a:hover, nav#topnav ul li a.selected {
	color: #18417f !important;
	text-decoration: underline;
}

/* --- Drop Down menu --- */ 
nav#subnav * { z-index: 500; }

nav#subnav ul { 
	width: 980px; 
	height: 39px;
	display: block;
	clear: both;
	margin: 0;
	padding: 0;
	background: url("../images/line_nav.jpg") left 0 no-repeat;
}

nav#subnav ul li {
	float: left;
	display: block;
	background: url("../images/line_nav.jpg") right 0 no-repeat;
}

nav#subnav ul li a {
	color: #ffffff;
	display: block;
	padding: 8px 20px;
}

nav#subnav ul li a:hover, nav#subnav ul li:hover a /* Subnav keep top level active when hovering over dropdown */  {
	color: #6094bc;
	background: #bbe9ff;
	text-decoration: none;
}

/* --- Sub Nav Hover stage --- */ 
body#personal a#nav-personal,
body#business a#nav-business,
body#legal a#nav-legal,
body#super a#nav-super { 
	color: #6094bc;
	background: #bbe9ff;
	text-decoration: none;
}

nav#subnav ul li.dropdown { position: relative; }

nav#subnav ul li.dropdown ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 275px;
	display: none;
	margin: 0;
	padding: 0 22px 10px 22px;
	-moz-border-radius: 0 0 5px 5px; /* Firefox */
	-webkit-border-radius: 0 0 5px 5px; /* Safari, Chrome */
	border-radius: 0 0 5px 5px; /* CSS3 */
	background: #bbe9ff;
	height: auto;
}

nav#subnav ul li.dropdown ul li {
	display: block;
	height: 36px;
	float: none;
	border-bottom: 1px dotted #6e9dc0;
	background: #bbe9ff;
}

nav#subnav ul li.dropdown ul li a {
	display: block;
	height: 28px;
	padding: 4px 16px;
	color: #6094bc;
	background: #bbe9ff url("../images/arrow_link_blue.gif") 3px 12px no-repeat;
}

nav#subnav ul li.dropdown ul li a:hover {
	color: #ffffff;
	background: #bbe9ff url("../images/arrow_link_white.gif") 3px 12px no-repeat;
	text-decoration: none;
	background-color: #aee0f8;
}


/*---------------------------------------------------------------------

	11. Banner
	
---------------------------------------------------------------------*/

figure {
	background: url("../images/banner_home.jpg") right top no-repeat;
	height: 374px;
	margin: 0; 
	padding: 0;
	position: relative;
}

h1.test {
	font-size: 50px; /* 52px */
	color: #00518c;
	width: 402px; /* 502px */
	height: 152px;
	position: absolute;
	top: 25px; /* 80px */
	left: 0;
	line-height: 1.2em;
}

.button1 a {
	background: url("../images/button_investment.png") 0 0 no-repeat;
	width: 243px;
	height: 36px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 262px;
	left: 0;
}

.button1 a:hover {
	background-position: 0 -36px;
}

.button2 a {
	background: url("../images/button_clientssay.png") 0 0 no-repeat;
	width: 179px;
	height: 36px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 262px;
	left: 264px;
}

.button2 a:hover {
	background-position: 0 -36px;
}

.label {
	background: url("../images/label.png") 0 0 no-repeat;
	width: 408px;
	height: 78px;
	display: block;
	position: absolute;
	top: 328px;
	right: 0;
}

a.button3 {
	width: 292px;
	height: 92px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin: 0 8px 10px 0;
}

a.button3:hover {
	background-position: 0 -92px;
}

.realestate { background: url("../images/button_realestate.jpg") 0 0 no-repeat; }
.personal { background: url("../images/button_personal1.jpg") 0 0 no-repeat; }
.business { background: url("../images/button_business1.jpg") 0 0 no-repeat; }
.legal { background: url("../images/button_legal1.jpg") 0 0 no-repeat; }
.selfmanaged { background: url("../images/button_selfmanaged1.jpg") 0 0 no-repeat; }

.federal-government a {
	background: url("../images/federal_government_button.jpg") 0 0 no-repeat;
	width: 592px;
	height: 63px;
	display: block;
	text-indent: -9999px;
}

.federal-government a:hover {
	background-position: 0 -63px;
}

.movember a {
	background: url("../images/movember_button.png") 0 0 no-repeat;
	width: 592px;
	height: 63px;
	display: block;
	text-indent: -9999px;
}

.movember a:hover {
	background-position: 0 -63px;
}


/*---------------------------------------------------------------------

	12. Breadcrumbs
	
---------------------------------------------------------------------*/
#breadcrumbs {
	width: 980px;
	display: block;
	padding: 14px 0;
	font-size: 11px;
}

#breadcrumbs ul { 
	list-style: none;
	display: inline;
	padding: 0;
	margin: 0;
}

#breadcrumbs ul li {
	background: url("../images/arrow_green_sm.gif") right 7px no-repeat;
	display: inline;
	float: left;
	padding: 0 15px 0 10px;
}

#breadcrumbs ul li.none { background: none; }

#breadcrumbs ul li a {
	color: #279e8c;
}


/*---------------------------------------------------------------------

	13. Main content
	
---------------------------------------------------------------------*/
body#home #container {
	padding: 40px 0;
	display: block;
}

#container { 
	display: block;
	padding-bottom: 20px;
}

#container:after {	
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
}

#main {
	width: 645px;
	display: block;
	float: left;
}


/*---------------------------------------------------------------------

	14. Internal main content
	
---------------------------------------------------------------------*/
#inner {
	width: 725px;
	display: block;
	float: left;
}

#inner h1, #inner-width h1 {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 12px;
	margin-bottom: 20px;
}

#width, #inner-width {
	width: 980px;
	display: block;
	float: left;
}

.width { 
	width: 980px;
	display: block;
	padding-bottom: 15px;
}

.height { 
	display: block;
	height: 500px;
}

#awards.height {
	display: block;
	height: 500px	
	
}

.left-col {
	width: 265px;
	float: left;
	display: block;
}

.right-col {
	width: 620px;
	float: left;
	display: block;
}

.left-col1 {
	width: 710px;
	float: left;
	display: block;
}

.right-col1 {
	width: 265px;
	float: right;
	display: block;
}

.right-col iframe { border: 5px solid #e8e8e8; }

.line { 
	border-top: 1px dotted #e5e5e5;
	padding-top: 15px;
}


/* --- Documents --- */
#documents ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#documents ul li {
	width: 200px;
	height: 260px;
	padding: 30px 15px;
	margin: 0;
	float: left;
	display: block;
	/*border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;*/
	text-align: center;
}

#documents ul li:nth-child(3n+3) {
	border-right: medium none;
}

#documents .doc-image {
	background: url("../images/aag_bg.png") 0 0 no-repeat;
	width: 150px;
	height: 210px;
	display: block;
	position: relative;
	margin: 0 auto;
}

#documents .doc-image span {
	display: block;
	font-size: 0.9em;
	color: #bfe0f8;
	position: absolute;
	top: 35px;
	left: 15px;
	width: 115px;
	text-align: left;
	line-height: 16px;
}

#documents ul li h4 a {
	padding: 15px 0 10px 0;
	background: none;
	display: block;
	color: #00518c;
}

#documents ul li h4 a:hover {
	color: #279e8c;
}

#documents a.downloads {
	background: #000333 none repeat scroll 0 0;
	border-radius: 1px;
	color: #333333;
	display: block;
	font-size: 10px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	width: 150px;
}


/* --- Services --- */
#services ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#services ul li {
	width: 200px;
	height: 101px;
	border: 1px solid #f5f5f5;
	padding: 14px;
	margin: 0 11px 11px 0;
	float: left;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#F5F5F5));
	background: -webkit-linear-gradient(#FFFFFF, #F5F5F5);
	background: -moz-linear-gradient(#FFFFFF, #F5F5F5);
	background: -ms-linear-gradient(#FFFFFF, #F5F5F5);
	background: -o-linear-gradient(#FFFFFF, #F5F5F5);
	background: linear-gradient(#FFFFFF, #F5F5F5);
	-pie-background: linear-gradient(#FFFFFF, #F5F5F5);
}

#services ul li h4 {
	color: #279e8c;
	line-height: 1em;
	font-size: 1.3em;
}

#services ul li h4, #services ul li p {
	margin: 0;
	padding: 0 0 5px;
}

#services ul li p {
	line-height: 1.4em;
}

#services ul li a {
	background: url("../images/arrow_green_sm.gif") 0 3px no-repeat;
	padding: 0 0 0 10px;
}

#services ul li a:hover {
	background: url("../images/arrow_blue.gif") 0 3px no-repeat;
}

img.centre {
	border-bottom: 1px dotted #e5e5e5;
	margin: 0 0 30px;
	padding: 0 45px 30px;
}

#test {
	background: url("../images/arrow_green_services.gif") 197px 90px no-repeat;
	height: 267px;
	display: block;
}

#test ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#test ul li {
	width: 188px;
	border: 1px solid #f5f5f5;
	padding: 10px 0 5px;
	margin: 0 44px 44px 0;
	float: left;
	display: block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#F5F5F5));
	background: -webkit-linear-gradient(#FFFFFF, #F5F5F5);
	background: -moz-linear-gradient(#FFFFFF, #F5F5F5);
	background: -ms-linear-gradient(#FFFFFF, #F5F5F5);
	background: -o-linear-gradient(#FFFFFF, #F5F5F5);
	background: linear-gradient(#FFFFFF, #F5F5F5);
	-pie-background: linear-gradient(#FFFFFF, #F5F5F5);
}

#test ul li.green {
	height: 28px;
	border: 1px solid #41aa9c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#74d0c4), to(#41aa9c));
	background: -webkit-linear-gradient(#74d0c4, #41aa9c);
	background: -moz-linear-gradient(#74d0c4, #41aa9c);
	background: -ms-linear-gradient(#74d0c4, #41aa9c);
	background: -o-linear-gradient(#74d0c4, #41aa9c);
	background: linear-gradient(#74d0c4, #41aa9c);
	-pie-background: linear-gradient(#74d0c4, #41aa9c);
}

#test ul li h4 {
	text-align: center;
	font-size: 1.1em;
}

#test ul li.green h4 {
	color: #ffffff;
	line-height: 1em;
	text-align: center;
}

#test ul li h4, #services ul li p {
	margin: 0;
	padding: 0 0 5px;
}

#test ul li p {
	line-height: 1.4em;
}

#test ul li h4 a {
	color: #858383;
}

#test ul li h4 a:hover {
	color: #279e8c;
}



/* --- Newsletter --- */
ul#newsletter, ul#testimonials, ul#people {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#newsletter li, ul#people li {
	padding: 0 10px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #e5e5e5;
}

ul#people li { padding: 0; }

ul#newsletter li.last2, ul#testimonials li {
	border-bottom: 0;
}

ul#newsletter li h3, ul#people li h3 {
	color: #279e8c;
}

ul#newsletter li p.date {
	color: #bbbbbb;
}

ul#newsletter li h3, ul#newsletter li p, ul#testimonials p {
	padding: 0 0 15px;
	margin: 0;
}

/* --- FAQs --- */
#faqs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#faqs ul li {}

#faqs ul li a {
	width: 180px;
	height: 157px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin: 0 18px 18px 0;

}

#faqs ul li a:hover {
	background-position: 0 -157px;
}

.superannuation { background: url("../images/faqs_superannuation.png") 0 0 no-repeat;  }
.investment { background: url("../images/faqs_investment.png") 0 0 no-repeat;  }
.finance { background: url("../images/faqs_finance.png") 0 0 no-repeat; }
.tax { background: url("../images/faqs_tax.png") 0 0 no-repeat; }


/* ---  Testimonials --- */
ul#testimonials {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#testimonials li {
	padding: 0 10px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #e5e5e5;
}

ul#testimonials li.last3 {
	border-bottom: 0;
}

ul#testimonials p {
	padding: 0 0 15px;
	margin: 0;
}

ul#testimonials li p.name {
	color: #279e8c;
}


/*---------------------------------------------------------------------

	15. Sidebar
	
---------------------------------------------------------------------*/
aside  {
	background: #f5f5f5;
	float: left;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	position: relative;
	z-index: 0;
}

aside#news {
	width: 240px;
	margin: 45px 0 0 52px;
	padding: 25px 20px;
}

aside#sidebar {
	margin-right: 44px;
}

aside#sidebar ul {
	width: 170px;
	padding: 10px 20px;
	list-style: none;
	margin: 0;
}

aside#sidebar ul li {
	display: block;
	float: none;
	border-bottom: 1px #d5d5d5 dotted;
}

aside#sidebar ul li a {
	display: block;
	padding: 4px 10px 4px 15px;
	background: url("../images/arrow_blue.gif") 3px 11px no-repeat;
	color: #18417f;
}

aside#sidebar ul li a:hover, aside#sidebar ul li a.active {
	background: url("../images/arrow_green_sm.gif") 3px 11px no-repeat;
	color: #279e8c;
}

aside#sidebar ul li.last1 {
	border-bottom: none;
}

#news h3 {
	color: #279e8c;
}

#news h5, #news h3 {
	padding-bottom: 0; 
}


article {
	border-bottom: 1px #d5d5d5 dotted;
	padding-bottom: 15px;
}

article h5 {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	padding: 15px 0;
}

article p {
	margin: 0 0 0.5em;
}

article a {
	color: #279e8c;
}

article a:hover {
	color: #b0e1f9;
	text-decoration: underline;
}

.green-arrow a {
	color: #279e8c;
	background: url("../images/arrows_green.gif") left 15px no-repeat;
	padding: 8px 0 0 10px;
	display: block;
}

.green-arrow a:hover {
	color: #b0e1f9;
	background: url("../images/arrows_aqua.gif") left 15px no-repeat;
	text-decoration: underline;
}


/*---------------------------------------------------------------------

	16. Footer
	
---------------------------------------------------------------------*/
footer {
	background-color: #18417f;
	width: 100%;/* sticky footer */
	height: 280px;/* sticky footer */
	min-width:980px;/* sticky footer */
}

#footer-wrapper { 
	position: relative;
	font-size: 12px;
}

.top-footer, .bottom-footer {
	display: block;
}

.top-footer {
	padding: 30px 0;
	border-bottom: 1px solid #1f4989;
}

.top-footer ul {
	list-style: none;
	color: #6885af;
	margin: 0;
	padding: 0 50px 0 0;
	float: left;
	line-height: 1.5em;
}

.top-footer ul li a {
	color: #6885af;
}

.top-footer ul li a:hover {
	color: #b0e1f9;
}

#small-logo {
	width: 58px;
	height: 24px;
	display: block;
	background: url("../images/austasia_smalllogo.gif") 0 0 no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 32px;
	right: 8px;
}

.bottom-footer {
	padding: 30px 0;
}

.bottom-footer p {
	list-style: none;
	color: #6885af;
	line-height: 1.5em;
}

.bottom-footer p a {
	color: #6885af;
}

.bottom-footer p a:hover {
	color: #b0e1f9;
}


/*---------------------------------------------------------------------

	17. Enquiry form
	
---------------------------------------------------------------------*/
form.cmxform fieldset, form.cmxform fieldset fieldset, form.cmxform p, form.cmxform label, form.cmxform input, form.cmxform textarea {
	margin: 0; 
	padding: 0;  
}

form.cmxform, #thanks { 
	color: #666666;
	background-color: #f9f9f9;
	border: 1px solid #f5f5f5;
	width: 830px;
	padding: 15px 30px;
}

form.cmxform:after {
	height: 0; 
	visibility: hidden; 
	content: "."; 
	display: block; 
	clear: both; 
}

form.cmxform fieldset legend {
	width: 100%;
	display: block;
	clear: both;
	padding-left: 3px;
	margin: 0 0 5px;
}

sub { color: #de2323; }

form.cmxform p {
	width: 415px;
	float: left;
	position: relative; 
	margin: 0 0 15px;
}

form.cmxform input, form.cmxform textarea {
	width: 385px;
	height: 22px;
	padding: 7px; 
	display: block;
	border: 1px solid #f5f5f5 !important; 
	background: #ffffff !important;
	color: #666666;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	border-radius: 2px; /* CSS3 */
}

form.cmxform label, form.cmxform input, form.cmxform textarea, form.cmxform button { 
	font-size: 13px; 
	font-family: Arial, Helvetica, sans-serif;
}

form.cmxform label { 
	position: absolute; 
	top: 0; 
	left: 0;
	display: block;
	margin: 7px;
}

form.cmxform textarea { 
	width: 801px;
	height: 155px;
	margin: 0;
	resize: vertical;
}

form.cmxform button {
	font-weight: bold;
	width: auto;
	padding: 8px 20px;
	margin-top: 20px;
	color: #ffffff;
	background-color: #279e8c !important;
	cursor: pointer;
	-moz-border-radius: 2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	border-radius: 2px; /* CSS3 */
	text-transform: uppercase;
}

form.cmxform button:hover {
	text-shadow: 0 1px 0 rgba(144,143,143,0.5);
	background-color: #ababab !important;
	color: #ffffff;
}

form.cmxform button:active {
	color: #ffffff;
}

form.cmxform label.error {
	font-size: 11px;
	color: #de2323;
	display: block;
	position: static;
	margin: 0;
	padding-left: 2px;
	width: 385px;
	float: left;
}

form.cmxform input.error, form.cmxform textarea.error, form.cmxform select.error { 
	background: #ffd8d8 !important; 
	color: #ffffff; 
}


/*---------------------------------------------------------------------

	18. Extras
	
---------------------------------------------------------------------*/
.map { 
	width: 620px;
	height: 335px;
	float: right;
	display: block;
}

#map {
	width: 620px;
	height: 335px;
	float: right;
	display: block;
	border: 4px solid #f5f5f5;
	margin-right: -50px;
} 

/* --- Accordion --- */
.accordion {
	width: 100%;
}

body#p-newsletter .accordion {
	width: 725px;
}

.accordion h5 {
	font-size: 1em;
	background: url("../images/green_arrow.gif") no-repeat 695px 8px;
	padding: 5px 50px 5px 8px;
	margin: 0;
	border-bottom: 1px dotted #e5e5e5;
	cursor: pointer;
}

.accordion h5:hover {
	background-color: #f5f5f5;
	color: #279e8c;
	border-bottom: 1px dotted #279e8c;
}

.accordion h5.highlight {
	background-position: 695px 8px;
	border-bottom: 1px dotted #279e8c;
}

.accordion .box {
	border-bottom: 1px dotted #cbcbcb;
}

.accordion .box ol.alpha {
	list-style-type: lower-alpha;
	padding: 0 0 0 2em;
}

.accordion .box ul {
	padding: 0 0 0 2em;
}

.accordion .box ol li, .accordion .box ul li  {
	padding: 0 0 0 0.3em;
}

body#p-newsletter .accordion .box {
	padding: 10px 0 0;
}

.accordion p {
	margin: 0;
	padding: 5px 20px 5px 8px;
}

.fb-like {
	float: right;
}


/* --- Christmas message --- */
.xmas_message { 
	margin-top: 15px; 
}

.xmas_decorations {
	background: url("../images/xmas_decorations.png") 0 0 no-repeat;
	width: 453px;
	height: 134px;
	display: block;
	position: absolute;
	top: 6px;
	right: 0;
}



/*---------------------------------------------------------------------

	19. Print styles
	
---------------------------------------------------------------------*/
@media print {
* { 
	background: transparent !important; 
	color: #444 !important; 
	text-shadow: none; 
}

a, a:visited { 
	color: #444 !important; 
	text-decoration: underline; 
}

a:after { content: " (" attr(href) ")"; } 

abbr:after { content: " (" attr(title) ")"; }

.ir a:after { content: ""; }

pre, blockquote { 
	border: 1px solid #999; 
	page-break-inside: avoid; 
}

img { page-break-inside: avoid; }

page { margin: 0.5em; }

p, h2, h3 { orphans: 3; widows: 3; }

h2, h3{ page-break-after: avoid; }
}


/*======================================================================

	End of CSS Document for AustAsia Group Limited
	
======================================================================*/
